<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_base_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_margin="@dimen/dp_10"
            android:layout_weight="1">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_solid_layout_white_radius_7"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/itemLayoutHeight"
                    android:padding="@dimen/dp_5">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:fontFamily="sans-serif-black"
                        android:gravity="center_vertical"
                        android:text="所在地区"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_16" />

                    <TextView
                        android:id="@+id/addressView"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_weight="1"
                        android:gravity="center_vertical|right"
                        android:hint="省市县、乡镇等"
                        android:textColorHint="@color/hintTextColor"
                        android:textSize="@dimen/sp_16" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/lineViewSize"
                    android:layout_marginHorizontal="@dimen/dp_5"
                    android:background="@color/mainBackColor" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/itemLayoutHeight"
                    android:padding="@dimen/dp_5">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:fontFamily="sans-serif-black"
                        android:gravity="center_vertical"
                        android:text="街道/楼号"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_16" />

                    <com.pengxh.kt.lite.widget.DeleteEditText
                        android:id="@+id/streetView"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_weight="1"
                        android:background="@null"
                        android:gravity="center_vertical|right"
                        android:hint="街道、楼牌号等"
                        android:textColorHint="@color/hintTextColor"
                        android:textSize="@dimen/sp_16" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/lineViewSize"
                    android:layout_marginHorizontal="@dimen/dp_5"
                    android:background="@color/mainBackColor" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/itemLayoutHeight"
                    android:padding="@dimen/dp_5">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:fontFamily="sans-serif-black"
                        android:gravity="center_vertical"
                        android:text="邮政编码"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_16" />

                    <com.pengxh.kt.lite.widget.DeleteEditText
                        android:id="@+id/postalCodeView"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_weight="1"
                        android:background="@null"
                        android:gravity="center_vertical|right"
                        android:hint="如：100010"
                        android:textColorHint="@color/hintTextColor"
                        android:textSize="@dimen/sp_16" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>

        <Button
            android:id="@+id/saveAddressButton"
            style="@style/MainButtonStyle"
            android:layout_margin="@dimen/dp_20"
            android:text="保存"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>
</LinearLayout>